* {padding: 0;margin: 0;font-family: "microsoft yahei";}
a {text-decoration: none;}
img {border: none;}
li {list-style: none;}

/*  header  */
.head {height: 60px;width: 100%;float: left;border-bottom: 1px solid #2d498f;position: relative;}
.logo {width: 70%;float: left;}
.logo img{position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: auto 0;max-height: 70%;padding-left: 20px;}
/*.logo img {top:0;bottom:0;left:0;right:0;position:relative;margin: 0 auto;}*/
.right {width: 20%;float: right;height:100%;position: relative;}
.right img {left: 0;right: 0;top: 0;bottom: 0;margin: auto auto;position: absolute;max-height: 50%;}


/*  company title */
.company_content {width: 100%;height: auto;float: left;}
.company_content_title {text-align: center;text-transform:uppercase;}
.company_content_title p:nth-child(1) {color: #2d498f;font-weight: bold;margin-top:20px;font-size: 18px;margin-bottom: 5px;}
.company_content_title p:nth-child(2) {color: #828282;font-size: 16px;margin-bottom: 10px;font-size: 14px;}

/*	case  */
.case_content {width: 100%;height: auto;float: left;min-height: 380px;clear: left;}
.case_middle {width: 95%;height: 100%;margin: 0 auto;}

/* tech */
.case_content {width: 100%;height: auto;float: left;min-height: 380px;clear: left;}
.case_middle {width: 95%;height: 100%;margin: 0 auto;}

/* contanct */
.contact_content {width: 100%;height: auto;float: left;min-height: 380px;}
.contact_middle {width: 95%;height: 100%;margin: 0 auto;}

/*	footer  */
.footer {width: 100%;height: auto;float: left;}
.footer_middle {width: 80%;height: 100%;text-align: center;margin: 0 auto;}
.footer_middle p:nth-child(1) {color: #0b327c;font-weight: bold;margin-top:15px;}
.footer_middle p:nth-child(2) {color: #333333;margin-top:10px;font-weight: bold;font-size: 20px;}
.footer_middle p:nth-child(3) {color: #666666;margin-top: 5px;}
.footer_middle p:nth-child(4) {color: #999999;margin-top: 5px;font-size: 14px;line-height: 16px;margin-bottom: 20px;}

.subNavBox {
    width: 257px;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    margin-bottom: 20px;
}

p.yijistyle {
    height: 60px;
    line-height: 60px;
    padding-left: 20px;
    border-bottom: 1px solid #BDBDBD;
    font-weight: 400;
    font-size: 20px;
    color: #555555;
}

.subNav {
    border-bottom: solid 1px #e5e3da;
    cursor: pointer;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 45px;
    padding-left: 10px;
    position: relative;
    background: #f1f1f1;
}


    .subNav:hover {
        background: #F1F1F1;
        color: #274784;
    }


.currentDd {
    border-bottom: none;
    background: #F1F1F1;
    color: #333333;
}

.one_jt {
        width: 40%;
        height: 45px;
        position: relative;
        float: right;
        background: url(../img/bcommon.png) no-repeat left center;
        background-size:15px 15px;
    }
    
    .currentDd span {
		background: url(../img/bdown.png) no-repeat left center;
        background-size:20px 15px;
    }
    
.two_jt {
      	width: 42%;
        height: 45px;
        position: relative;
        float: right;
        background: url(../img/bcommon.png) no-repeat left center;
        background-size:15px 15px;
    }


.navContent {
    display: none;
    border-bottom: solid 1px #BDBDBD;
    background: #f9f9f9;
}

    .navContent li a {
        display: block;
        height: 45px;
        font-size: 16px;
        line-height: 45px;
        width: 227px;
        padding-left: 20px;
        color: #666666;
        border-top: 1px solid #BDBDBD;
    }

    .navContent a:hover {
        text-decoration: none;
    }

.nav_header {
    border-bottom: solid 1px #e5e3da;
    cursor: pointer;
    font-weight: 400;
    font-size: 16px;
    color: #555555;
    line-height: 45px;
    padding-left: 20px;
    position: relative;
    background: #f9f9f9;
}


.navlist_down {
    display: none;
    border-bottom: solid 1px #BDBDBD;
}

    .navlist_down li a {
        display: block;
        height: 45px;
        font-size: 16px;
        line-height: 45px;
        width: 227px;
        padding-left: 30px;
        color: #666666;
        border-top: 1px solid #BDBDBD;
        background: #f9f9f9;
    }

    .navlist_down a:hover {
        text-decoration: none;
        background: #fff;
    }
	.list {
    border-bottom: none;
    color: #555555;
}
.list span {
        background: url(../img/bdown.png) no-repeat left center;
        background-size:20px 15px;
    }
    
.bgDiv{width: 100%;height: 100%;background-color: #000;opacity: .5;position:fixed;display: none;z-index: 99;bottom: 0;}
.rightNav{width: 50%;max-width: 400px;height: 100%;background-color: #fff;position: fixed;z-index: 999;top: 60px;right: -50%;}

.all {padding-right: 0;}


.swipermenubox1{width: 96%;margin:auto; height: 45px; /*background-color: #e5e6e6;*/margin-top:20px;margin-bottom:10px;}
.swipermenubox1 .swiper-slide  a{display: block;width: 97%; height: 100%;text-align: center;line-height: 45px;font-size: 16px;color: #9f9f9f;border-radius:5px;background-color:#e8e8e8;}
    .swipermenubox1 .swiper-slide a.swipermenulist {
  
    }
    .swipermenubox1 .swiper-slide a:hover {
    color: #fff;background-color:#2d498f;width: 98%; height: 100%;border-radius:5px;

    }
.swipermenubox1 .swiper-slide.active a{color: #fff;background-color:#2d498f;width: 98%; height: 100%;border-radius:5px;}

.swipermenubox2 {
width:100%;
height:90px;
}
    .swipermenubox2 .threemenu ul li {
    display:block;
  float:left;
    line-height:26px;
    text-align:center;
    font-size:16px;
    color:#9f9f9f;
    /*margin-right:5px;*/
    }
   
        .swipermenubox2 .threemenu ul li a {
           padding-left:10px;
        font-size:16px;
    color:#9f9f9f;
        }
.swipermenubox2  .threemenu ul li a:hover {
        color:#2d498f;
        }
.swipermenubox2 .threemenu ul li.active a{color: #2d498f;}
    .swipermenubox2 .threemenu:nth-child(1) {

    }